Subject: Most current linux source for ppc?

From: "Dan A. Dickey" <[email-masked]>
Date: Sat, 09 Dec 2000 17:00:01 -0600

It seems I'm asking this question every few months...
where is the most current linux source for ppc?
I just got done doing a bk clone bk://bitkeeper.fsmlabs.com:5005
linuxppc_2_5 -
is this it?  Please tell me if it is, and if it is not - do you know
what is?  god I love writing sentences like that... ;)

I've been working with an older version from Monta Vista for some
while now (2.4.0-test2 it seems to be) [actually, not as old as I
thought]
and would like to be on the leading edge instead.
I'm currently working with a compact pci powerpc board with
an IBM405GP on it.  Very nice.
(From ESD Electronics http://www.esd-electronics.de -
I'm just a satisfied customer).

Anyways, I'm looking for "current" linux source code...
	-Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/